Skip to main content

This site requires you to update your browser. Your browsing experience maybe affected by not having the most up to date version.

We're retiring the forums!

The SilverStripe forums have passed their heyday. They'll stick around, but will be read only. We'd encourage you to get involved in the community via the following channels instead:

Installing SilverStripe /

Getting SilverStripe up and running on your computer and on your web server.

Moderators: martimiz, Sean, Ed, biapar, Willr, Ingo, swaiba

Can´t install silverstripe on mamp any more


Go to End


2 Posts   1363 Views

Avatar
baba-papa

Community Member, 279 Posts

17 November 2009 at 10:22pm

I installed silverstripe 2.3.3 at least three times on my localhost and never had any problems. Today I tried to install it again for a new project but the installation failed. At the point where the installer tries to create the database tables I get an error message. I attached the picture.

Attached Files
Avatar
baba-papa

Community Member, 279 Posts

17 November 2009 at 11:12pm

Once more I have to answer my own questions ;) Maybe this solution is helpful to someone else.
I have to pitty my new SnowLeopard for not letting me install SilverStripe on MAMP anymore. I still used the old MAMP 1.7.3 which was not compartible to SnowLeopard, though my old installations still worked.
As I updated MAMP to 1.8.3 and rebooted my computer everything worked well.